#Sun Jul 13 06:30:49 UTC 2025
schema=fire-spread-forecast_or-0536-highland_20250713_020900
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
